View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000021Ecere SDKidepublic2008-04-10 03:382012-03-29 07:52
Reporterjerome 
Assigned Toredj 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000021: Support adding projects to workspace
DescriptionFor now, just being able to add and browse the projects together in the workspace and being able to open the files from there will do.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000012)
redj (administrator)
2008-04-13 02:47

Menu Project > Add... allows the addition of a project in the ProjectView to be renamed WorkspaceView

- Issue History
Date Modified Username Field Change
2008-04-10 03:38 jerome New Issue
2008-04-10 03:39 jerome Status new => assigned
2008-04-10 03:39 jerome Assigned To => redj
2008-04-10 17:22 jerome Severity major => feature
2008-04-13 02:47 redj Status assigned => resolved
2008-04-13 02:47 redj Resolution open => fixed
2008-04-13 02:47 redj Note Added: 0000012
2009-05-03 03:44 jerome Status resolved => closed
2010-07-25 21:57 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker